@charset "utf-8";
/* CSS Document */

body {
	
}

#contenitore {
	width:960px;
	height:;
	position:;
	top:20px;
	bottom:20px;
	left:;
	border-radius:;
	box-shadow:;
	font-family:Helvetica;
	color:#beb29d;
	background-color:#FFF;
}

#logo {
	width:75px;
	height:74px;
	position:absolute;
	top:20px;
	left:5px;
}

#logo_e5_slogan {
	width:50px;
	height:518px;
	position:absolute;
	top:185px;
	left:15px;

}

#contenitore_slideshow{
	width:700px;
	height:525px;
	position:absolute;
	top:148px;
	left:170px;
	border:;
}


#slogan_home{
	position:absolute;
	left:45px;
	top:180px;
}

#slogan_home p i{
	font-size:14px;
	font-family:"Times New Roman", Times, serif
	
}


#slogan {
	position:absolute;
	left:30px;
	top:180px;
}

#slogan p i{
	font-size:12px;
	font-family:"Times New Roman", Times, serif
	
}

#contenitore p{
	font-family:Helvetica;
	font-size:large;
	color:#006732; 
}

#formazione_permanente {
	position:absolute; 
	top:150px; 
	left:925px; 
	width:150px; 
	height:200px; 
	font-family:'Lucida Sans Typewriter'; 
	font-size:24px;  
	background-image:url(icona_formazione.jpg);
	color:#FFFFFF;
	box-shadow:8px 8px 6px #555555;
	border:0px;
}

#cfp{
	width:500px;
	height:;
	position: relative;
	top:150px;
	left:150px;
	text-align:justify;
	color:#006732; 
}

#cfp_descrizione {
	position:absolute;
	top:390px; 
	left:525px;
	width:350px; 
	height:;
	font-size:12px; 
}

#img_fp {
	position:absolute;
	top:65px; 
	left:525px;
	width:350px; 
	height:300px; 
}

#menu {
	background-color:;
	position:absolute;
	height:54px;
	width:960px;
	top:70px;
	left:130px;
	border-bottom: solid 1px #736038; 
	color:#736038;
}
	
#menu ul li {
	display:inline-block;
}

#menu ul a {
	color:#736038; 
	font-family:"Lucida Sans Typewriter";
	font-size: 16px;
	text-transform:;
	text-decoration:none;
	text-align:justify;
	font-weight: 500;
	line-height:;
	margin-left:-28px;
	margin-right:50px;
	padding:0 5px;
	border:1px solid #FFF;
}

#provvisorio {
	position: absolute;
	right: 420px;
	top: 10px;
}

#menu ul a:hover{ 
	border:1px solid #736038;
}

#menu ul .active_home{
	border:1px solid #736038;
}

#menu ul .active_sevizi{
	border:1px solid #736038;
}

#menu ul .active_chi_siamo{
	border:1px solid #736038;
}

#menu ul .active_pubblicazioni{
	border:1px solid #736038;
}

#menu ul .active_eventi{
	border:1px solid #736038;
}

#menu ul .active_contatti{
	border:1px solid #736038;
}

#menu ul .active_progetti{
	border:1px solid #736038;
}

#contatti{
	width:400px;
	height:650px;
	position:relative;
	top:150px;
	left:150px;
}

#map{
	width:425px;
	height:350px;
	position:absolute;
	top:165px;
	left:450px;
}

#brasile_foto {
	position:absolute;
	top:550px;
	left:450px;
}

#contatti p{
	font-size:14px;
}

#formazione{
	width:400px;
	height:;
	position: relative;
	top:150px;
	left:150px;
	text-align:justify;
	border:;	
}

#pubblicazioni1 {
	width:400px;
	height:;
	position: relative;
	top:150px;
	left:150px;
	font-size:14px;
	float:left;
	text-align:justify;
}

#pubblicazioni1 p{
	font-size:14px;
}

#pubblicazioni2 {
	width:300px;
	height:;
	position: relative;
	top:150px;
	left:250px;
	font-size:14px;
	float:left;
	text-align:justify;
	border:; 
}

#pubblicazioni2 p{
	font-size:14px;
}

#pubblicazione_grande {
	width:600px;
	height:900px;
	position: relative;
	top:150px;
	left:300px;
	border:#000;
}	

#contenitore .sfondo_pubblicazione {
	top: 0px;
}

#servizi {
	width:960px;
	height:1200px;
	position:relative;
	top:150px;
	left:130px;
	text-align:justify;
}

#servizi p{
	font-size:16px;
	text-align:justify;
	color:#006732;
}

#servizi p b{
	font-size:16px;
	text-align:justify;
	color:#006732;
}


#chi_siamo_servizi {
	width:250px;
	height:1200px;
	position:relative;
	top:150px;
	left:150px;
	text-align:justify;
	color:#006732;
	font-size:14px
}

#chi_siamo_servizi_mission {
	width:250px;
	height:900px;
	position: absolute;
	top:150px;
	left:500px;
	text-align:justify;
	color:#006732;
	font-size:14px
}

#chi_siamo {
	width:450px;
	height:460px;
	position:relative;
	top:150px;
	left:130px;
	text-align:justify;
	color:#006732;
}


#contenitore_slideshow_studio{
	width:300px;
	height:525px;
	position:absolute;
	top:148px;
	left:440px;
	border:;
}




#referenze {
	width:50px;
	height:30px;
	position:absolute;
	top:170px;
	left:850px;
	text-align:justify;
}

#chi_siamo_referenze {
	width:960px;
	height:8000px;
	position:relative;
	top:150px;
	left:130px;
	text-align:justify;
}

#rassegna_stampa {
	width:50px;
	height:30px;
	position:absolute;
	top:210px;
	left:850px;
	text-align:justify;
}

#chi_siamo_rassegna_stampa {
	width:960px;
	height:3750px;
	position:relative;
	top:150px;
	left:130px;
	text-align:justify;
}

#chi_siamo p{
	font-size:14px;
	width:400px;
	position:absolute;
}

#chi_siamo p b{
	font-size:16px;
	text-align:justify;
	color:#736038;
}

.link:active, .link:link{
text-decoration:none;
font-size:large;
}

#legenda_quadratini {
	width:200px;
	position:absolute;
	top:200px;
	left:900px;
}

#legenda_quadratini p{
	font-size:14px;
}

#legenda_quadratini img{
	border:none;	
}

#progetti_presentazione {
	width:200px;
	position:absolute;
	top:200px;
	left:130px;
	border:;	
}

#progetti_presentazione_testo {
	width:500px;
	height:125px;	
	border:;	
}

#progetti {
	width:350px;
	position:absolute;
	top:200px;
	left:130px;
	border:;	
}

#progetti_titoli {
	width:600px;
	position:absolute;
	top:200px;
	left:300px;
	border:;
}

#progetti_titoli p{
	width:500px;
	position:absolute;
	top:;
	left:;
	font-size:16px;
	border:;
}

#progetti_scritte {
	width:300px;
	position:absolute;
	top:184px;
	left:520px;
	border:;
}

#progetti_scritte p{
	font-size:14px;
}

a.zoom img
{
    border: solid 1px #000000;    
}

a.zoom span
{
    position: absolute;
    visibility: hidden;
}

a.zoom
{
    position: relative;
    z-index: 0;
}

a.zoom:hover
{
    z-index: 1;
}

a.zoom:hover span
{
    visibility: visible;
    top: 0;
    left: 0px;
}


#footer {
	width:960px;
	height:50px;
	border-top:solid 1px #736038;
	position:absolute;
	left:130px;
	}

#footer_home {
	width:960px;
	border-top:solid 1px #736038;
	position:absolute;
	left:130px;
	top:620px;
	}

#footer pre{
	font-size:12px;
	font-family: "Lucida Sans Typewriter";
}















